.artist_page .o-contact__title{
	font-size: 4rem;	
}
.box-gallery .c-blog__content1 .c-blog__title b {
    font-family: AvantGardeGothicITCW02Bd;
	font-weight: 500;
	font-size: 15px;
}
.box-gallery .c-blog__content1 .c-blog__title {
    width: 100%;
    line-height: 23px;
    font-size: 16px;
    padding-top: 0;
    display: block;
    letter-spacing: 0.5px;
    margin-bottom: 3px;
    text-align: left;
}

.box-gallery .c-blog__content1 {
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    padding: 10px 19px;
    font-size: 12px;
    line-height: 1.4;
    position: relative;
    color: #fff;
    background: rgba(0,0,0,0.5);	
    text-align: center;
    min-height: 167px;
}
.c-nav .c-nav__links .c-btn:focus span {
    color: #fff;
}
.menu_add {
    position: absolute;
    bottom: 0px;
}
.banner_img {
    z-index: 2;
    max-width: 70%;
    margin: 0 auto;
    position: absolute;
    bottom: 12%;
    left: 0;
    right: 0;
}
.text-center {
    text-align: center;
}
.pt10{
    padding-top: 10px;
}
.copyright {
    width: 80%;	
    float: left;
    font-size: 15px;
	line-height: 22px;
    padding-top: 8px;
}
.c-footer__social {
    width: 20%;
    float: right;
}
.c-footer__social li {
    display: inline-block;
    margin-right: 20px;    
}
.cb {
    position: relative;
    top: 5px;
}
.ct-btn {
    border: 0;
    cursor: pointer;
    font-size: 18px;
    line-height: 1.3;
    overflow: hidden;
    padding: 0;
    border-radius: 50%;
    text-decoration: none;
    color: #fff;
    -webkit-appearance: none;
    font-family: ProximaNova-Bold;
    font-weight: 400;
	
    transition: all .2s cubic-bezier(.55, .085, .68, .53);
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
}
.ct-btn, .ct-btn span {
    display: block;
    position: relative;
}
.ct-btn:hover {
    color: #c1212f;
}
#nav span:after { 
    content: '\f107';    
    font-family: fontawesome;
    color: #efa585;
    font-size: 17px;    
    font-weight: 600;
	right: 30%;
    position: absolute;
    display: block;
    top: 5px;
}
#nav {
    width: 100%;
    font-family: ProximaNova-Regular;
    font-weight: 600;
    position: relative;
}
.vertical_logo img {
    transform: rotate(-90deg);
    max-width: 160px;
    height: auto;
}
#nav li:hover ul {
    display: block;
    left: 0;
    right: 0;
    width: 60%;  
}
.title1 {
    font-size: 24px !important;
}

.dark-text{
	color: #000;	
}
.c-btn .fa-mobile {
    font-size: 23px;
    line-height: 47px;
}
.qua_scroll_down {
	position: absolute;
	text-align: center;
	bottom: 45px;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
	width: 40px;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 2
}
.qua_scroll_down {
	white-space: inherit
}
.qua_scroll_down.qua_wht_txt b {
	border: 2px solid #404041
}
.qua_scroll_down.qua_wht_txt {
	color: #404041
}
.qua_scroll_down.qua_wht_txt b:before {
	background: #404041
}
.qua_wht_txt .qua_scroll_down b {
	border: 2px solid #404041
}
.qua_wht_txt .qua_scroll_down, .qua_wht_txt .qua_scroll_down:hover {
	color: #404041
}
.qua_wht_txt .qua_scroll_down b:before {
	background: #404041
}
.qua_scroll_down:hover {
	color: #fff;
	text-decoration: none
}
.qua_scroll_down b {
	width: 25px;
	height: 40px;
	border: 2px solid #ddd;
	border-radius: 15px;
	display: inline-block;
	position: relative
}
.qua_scroll_down b:before {
	display: block;
	content: '';
	height: 4px;
	width: 2px;
	background: #ef6534;
	left: 10px;
	top: 8px;
	position: absolute;
	animation: 2s ease 0s normal none infinite mouse-down;
	-webkit-animation: 2s ease 0s normal none infinite mouse-down
}
@keyframes mouse-down {
0% {
height:4px
}
50% {
height:12px
}
100% {
height:4px
}
}
.pt-15 {
    padding-top: 15vh !important;
}
textarea{
	resize: none;	
}
::placeholder {
  color: red;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: red;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: red;
}
textarea{
resize: none;	
}
.contact_i i {
    font-size: 40px;
    display: block;
    width: 50px;
    height: 50px;
    background: red;
    line-height: 50px;
    text-align: center;
    margin: 0 auto 10px;
	color: #fff;
}
.contact_i {
    position: relative;
    
}
.contact_i p {
    font-size: 20px;
	line-height: 30px;
}
.contact_i .contact_icon {
    display: block;
    text-align: center;
    margin: 0 auto 15px;
}
a:hover, a:focus {
    color: #ef6534;
	text-decoration: none;
}

.pulse { 
  animation: pulse 2s infinite;
}
.pulse:hover {
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(215, 66, 49, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 30px rgba(215, 66, 49, 0.4);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(215, 66, 49, 0.4);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(215, 66, 49, 0.4);
    box-shadow: 0 0 0 0 rgba(215, 66, 49, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 30px rgba(215, 66, 49, 0.4);
      box-shadow: 0 0 0 30px rgba(215, 66, 49, 0.4);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(215, 66, 49, 0.4);
      box-shadow: 0 0 0 0 rgba(215, 66, 49, 0.4);
  }
}
/*header css*/

.c-header__waves i {
    width: 130%;
    height: 130%;
    display: block;
    margin-top: -15%;
    margin-left: -16%;
    pointer-events: all;
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}

.c-header__waves {
    overflow: hidden;
    height: 169px;
}
.c-footer__cta-title.cs-title {
    text-align: center;
    margin-bottom: 30px;
}

/*
.c-header.c-header--small {
    min-height: 12vh;
}
*/

.c-header.c-header--shopify-experts.c-header--small {
    min-height: 12vh;
}
.c-header {
    width: 100%;
    display: flex;
    padding: 49px 0 0;
}
.c-header__wave-bottom {
    display: block;
    position: absolute;
    top: 97%;
    left: 0;
    width: 100%;
    height: 0;
    margin-top: -10px;
    padding-bottom: 6.94444%;
    background-position: 50%;
    background-size: cover;
    z-index: -5;
}

/*******Responsive start***********************************************/
@media (min-width: 721px) and (max-width: 750px) { 
.c-header__waves {
    height: 170px !important;
}
}
@media (max-width: 414px) {	
.c-project__title{
    font-size: 2rem;
	max-width: 230px;
}		
}
@media (min-width: 767px) {
/*.logo_desktop {
    display: none;
}*/
.logo_mobile {
    display: none;
}
}
@media (max-width: 767px) {
.logo_desktop {
    display: none;
}
.min-h-500 {
    min-height: 400px;
}
.qua_scroll_down {
	display: none;
}
.box-gallery .c-blog__content1{
	min-height: auto;		
}
.artist_page .o-contact__shape-right {
    top: 11px;
}
.owl-studio-space .owl-dots {
    bottom: 20px;
    width: 50%;
}
.contact_info {
    margin-bottom: 30px;
}
.contact_page .o-form__footer {
    padding-top: 20px;
}
.o-contact {
    padding-top: 50px;
}
.o-sections.o-sections--case-studies {
    padding-top: 30px;
}
.mobile_hide{
	display: none;	
}
.o-clients__logos.artist li {
    width: 100%;
    padding: 0 0px 20px 0;
}
.c-footer__cta-title.cs-title {
    margin-bottom: 0;
}
#print-media figure.u-media-wrapper.u-media-wrapper--mosaic-4-3.rellax{
	padding-bottom: 0px;			
}
.c-header.c-header--small .c-header__waves i {
    margin-top: -10%;
}
.c-header__wave-bottom{
	margin-top: 0px;	
}
.c-header.c-header--small {
    min-height: 17vh;
}
.c-header__waves {
    height: 90px;
}
	
.c-blog:before {    
    opacity: .4;
}
.c-menu__section.menu_add {
    display: none;
}
#nav span:after {
    right: 5%;
}
#nav > ul > li > a {
    font-size: 20px !important;
    line-height: 25px !important;
    margin-bottom: 10px;
    padding-bottom: 13px !important;
}
#nav li:hover ul {
    width: 100%;
    padding: 0.25em 0.75em 0.75em 0.75em;
}
#home_nav.c-nav{
	position: relative;		
}
#slides {
     height: 210px !important;
}	
.slides-navigation {    
    top: 36%;
}
.o-intro__container p { 
    font-size: 15px;
    letter-spacing: 0.5px;
}	
.c-project__shape-03 i {
    top: -13%;
    left: -67%;
}
.c-project__shape-03{	
    right: 17%;
}
 p{
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 24px;
	 text-align: justify;
}	
.c-footer__social {
    width: 100%;
    margin-top: 15px;
	float: none;
}
.copyright {
    width: 100%;
    float: none;
}
.c-footer__social i {
    font-size: 18px;
}
.sec-right {    
    width: 100%;
}
.sec-left{    
    width: 100%;
}
section#digital-media{
	padding-top: 80px;
}
}
@media (min-width: 768px) and (max-width: 1024px) { 
.slides-navigation a.next {
    right: 10px;
}
}
@media (min-width: 768px) and (max-width: 1023px) { 
.c-footer__social li { 
    margin-right: 11px;
}
.owl-studio-space .owl-dots {
    width: 30%;
    bottom: 10px;
}
.box-gallery .c-blog__content{
	min-height: 60px;
}
.c-header__title.is-white {
    margin-top: 70px;
    margin-bottom: 20px;
}
.o-clients__logos.artist li {
    width: 50%;
    padding: 0 20px 20px 0;
}
.c-footer__cta-title.cs-title {
    margin-bottom: 20vh;
    margin-top: 20vh;
}
.c-header.c-header--small {
    min-height: 15vh;
}
section#digital-media {
    padding-top: 16%;
}
.c-header.c-header--small .c-header__waves i {
    margin-top: -9%;
}
.c-header__waves {
    overflow: hidden;
    height: 143px;
}
.c-blog {
    width: 50%;
    float: left
}
.o-creators__img img {
    width: 70%;
}
}
@media (min-width: 1024px) and (max-width: 1279px) { 
.box-gallery .c-blog__content1{
	min-height: 120px;
}
.owl-dots {
    width: 9%;
	bottom: 0px;
}
.box-gallery .c-blog__content{	
	min-height: 60px;
}
.c-header__title.is-white {
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 60px;
}
section#digital-media {
    padding-top: 14%;
}
.o-what-we-do__title{
	font-size: 4rem;	
}
.c-bh-mosaic__row.c-bh-mosaic__row--2 .c-bh-mosaic__item:first-of-type {
    max-width: 100%;
}
.last-img {
    margin-right: 43vh;
    margin-left: -84px;
}
}
@media (min-width: 1280px) and (max-width: 1366px) { 
.c-header.c-header--small .c-header__waves i {
    margin-top: -6%;
}
}
@media (min-height: 1300px) and (max-height: 1366px) { 
.c-header.c-header--small {
   min-height: 13vh;
}
.c-footer__cta-title.cs-title {
    margin-bottom: 20vh;
    margin-top: 20vh;
}
}
@media (min-height: 1000px) and (max-height: 1024px) and (min-width: 1300px) and (max-width: 1366px) { 
.c-header.c-header--small {
    min-height: 18vh;
}
.c-footer__cta-title.cs-title {
    text-align: center;
    margin-bottom: 11vh;
    margin-top: 12vh;
}
.o-what-we-do__title {
    font-size: 4rem;
}
.c-bh-mosaic__left { 
    bottom: -4vh;
}
.last-img {
    margin-right: 37vh;
    margin-left: -69px;
}
#print-media .c-bh-mosaic__right {
    top: -4vh;
}
}
@media (min-width: 1000px) and (max-width: 1024px) and (min-height: 1300px) and (max-height: 1366px) { 
.c-bh-mosaic__left {
    bottom: -2vh;
}
.c-bh-mosaic__item.c-bh-mosaic__item--small {
    max-width: 38.11111%;
    top: 60px;
    position: relative;
}
.c-bh-mosaic__right {    
    top: 5.5vh;
    right: 20px;    
}
.c-bh-mosaic__row.c-bh-mosaic__row--1 {
    padding-right: 0;
}
.last-img {
    margin-right: 19vh;
    margin-left: -44px;
    top: 20px;
    position: relative;
}
#print-media .c-bh-mosaic__right {    
    top: -2vh;
}
}

.c-footer__social li a {
    position: relative;
    display: block;
}
.c-footer__social li img {
    max-width: 35px;
}
.c-btn:hover i, .c-btn:focus i {
    color: #c1212f;
}
a.cd-top {
    display: inline-block;
    position: fixed;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../images/cd-top-arrow.svg) center 50% no-repeat #e04f33;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    z-index: 99;
    height: 40px;
    width: 40px;
    right: 19px;
    bottom: 13px;
    border-radius: 50%;
}
a.cd-top.cd-is-visible {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
    visibility: visible;
    opacity: 1;
}
.box-gallery .c-blog__content1 .cata-video {
    padding: 7px 12px;
    border-radius: 20px;
    background: #f3eeee;
    border: 2px solid #fff;
    color: #333 !important;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
    position: relative;
    margin-right: 10px;
    display: inline-block;
    overflow: visible;
}
.box-gallery .c-blog__content1 .cata-video:hover::before{
    background: unset;
}
.overflow-hidden{
    overflow: hidden !important;
}
.box-gallery .artist_name {
    text-align: center;
}
button.btn.btn-warning.load_data_message {
    margin-left: 15px;
}
/*.new-artist li{
    background: url(../images/artist-bg.png);
    
}*/
.new-artist img{
    display: none;
}
.new-artist a {
    background: url(../images/artist-bg.png) no-repeat;
    max-width: 300px;
    padding: 70px 0 !important;
    margin-bottom: 30px !important;
    margin: 0 auto;
    display: block;
}
.new-artist .artist_name{
    background: none;
}
ul.tab-li {
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
}
.pb25 {
    padding-bottom: 25%;
}
.o-clients__logos{
    justify-content: unset;
}

@media (min-width: 1024px) and (max-height:600px){
	body .c-menu__box{
		    padding: 20px 30px 20px 160px;
	}
	body #nav>ul>li>a{
		line-height: 1.50em;
	}
	body #nav li ul a {
		padding: 0.2em 0.75em;
	}

}

.inquiry{
    position: relative;
    right: 0;
    top: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    float: unset;
        display: block;
}